---
http_interactions:
- request:
    method: post
    uri: https://gitlab.com/api/graphql
    body:
      encoding: UTF-8
      string: '{"query":"query {\n  group(fullPath: \"gitlab-com\") {\n    issues(\n      includeSubgroups: true\n      createdAfter:
        \"2024-01-01\"\n      # TODO: If it''s \"today\" we probably need to go back
        X hours from \"now\" or 1.day?\n      # Otherwise we might miss some events
        at \"the end of the day\"\n      updatedAfter: \"2024-01-01\"\n      updatedBefore:
        \"2024-01-02\"\n      after: \"\"\n      first: 20\n    ) {\n      nodes {\n        id\n        title\n        state\n        createdAt\n        webUrl\n        upvotes\n        closedAt\n        author
        {\n          id\n          username\n          state\n          organization\n        }\n        labels
        {\n          nodes {\n            title\n          }\n        }\n        notes(\n          filter:
        ONLY_COMMENTS\n          last: 100\n        ) {\n          nodes {\n            id\n            createdAt\n            author
        {\n              id\n              username\n              state\n              organization\n            }\n          }\n        }\n      }\n      pageInfo
        {\n        endCursor\n        hasNextPage\n      }\n    }\n  }\n}\n"}'
    headers:
      Content-Type:
      - application/json
      Cookie:
      - gitlab_canary=true
      User-Agent:
      - contributorsDot
      Accept-Encoding:
      - gzip;q=1.0,deflate;q=0.6,identity;q=0.3
      Accept:
      - "*/*"
  response:
    status:
      code: 200
      message: OK
    headers:
      Date:
      - Thu, 12 Sep 2024 11:42:11 GMT
      Content-Type:
      - application/json; charset=utf-8
      Transfer-Encoding:
      - chunked
      Connection:
      - keep-alive
      Cache-Control:
      - max-age=0, private, must-revalidate
      Content-Security-Policy:
      - 'base-uri ''self''; child-src https://www.google.com/recaptcha/ https://www.recaptcha.net/
        https://www.googletagmanager.com/ns.html https://*.zuora.com/apps/PublicHostedPageLite.do
        https://gitlab.com/admin/ https://gitlab.com/assets/ https://gitlab.com/-/speedscope/index.html
        https://gitlab.com/-/sandbox/ ''self'' https://gitlab.com/assets/ blob: data:;
        connect-src ''self'' wss://gitlab.com https://new-sentry.gitlab.net https://collector.prd-278964.gl-product-analytics.com
        snowplow.trx.gitlab.net; default-src ''self''; font-src ''self''; form-action
        ''self'' https: http:; frame-ancestors ''self''; frame-src https://www.google.com/recaptcha/
        https://www.recaptcha.net/ https://www.googletagmanager.com/ns.html https://*.zuora.com/apps/PublicHostedPageLite.do
        https://gitlab.com/admin/ https://gitlab.com/assets/ https://gitlab.com/-/speedscope/index.html
        https://gitlab.com/-/sandbox/; img-src ''self'' data: blob: http: https:;
        manifest-src ''self''; media-src ''self'' data: blob: http: https:; object-src
        ''none''; report-uri https://new-sentry.gitlab.net/api/4/security/?sentry_key=f5573e26de8f4293b285e556c35dfd6e&sentry_environment=gprd-cny;
        script-src ''strict-dynamic'' ''self'' ''unsafe-eval'' https://www.google.com/recaptcha/
        https://www.recaptcha.net ''nonce-g9zbVVQP+lMDOo7qnz2O3A==''; style-src ''self''
        ''unsafe-inline''; worker-src ''self'' https://gitlab.com/assets/ blob: data:'
      Etag:
      - W/"732b46012369d37c6dc7eec994a7a55c"
      Permissions-Policy:
      - interest-cohort=()
      Referrer-Policy:
      - strict-origin-when-cross-origin
      Vary:
      - Origin
      X-Content-Type-Options:
      - nosniff
      X-Download-Options:
      - noopen
      X-Frame-Options:
      - SAMEORIGIN
      X-Gitlab-Meta:
      - '{"correlation_id":"58c1620ef324d336427d9796b6efc067","version":"1"}'
      X-Permitted-Cross-Domain-Policies:
      - none
      X-Request-Id:
      - 58c1620ef324d336427d9796b6efc067
      X-Runtime:
      - '0.144581'
      X-Ua-Compatible:
      - IE=edge
      X-Xss-Protection:
      - 1; mode=block
      Strict-Transport-Security:
      - max-age=31536000
      Gitlab-Lb:
      - haproxy-main-12-lb-gprd
      Gitlab-Sv:
      - gke-cny-api
      Cf-Cache-Status:
      - DYNAMIC
      Report-To:
      - '{"endpoints":[{"url":"https:\/\/a.nel.cloudflare.com\/report\/v4?s=inQuWTctv19NJXJDga7VJ098u7WRUkuSgyaWCxaZ725BBBjeoHJcllHe9xf9dst338n8VDdI4gwRfcGZuzZWhGVDG%2Bcpjl08fmgCYVfyXoJaVAAXwvH1NWBcRBk%3D"}],"group":"cf-nel","max_age":604800}'
      Nel:
      - '{"success_fraction":0.01,"report_to":"cf-nel","max_age":604800}'
      Set-Cookie:
      - _cfuvid=py2kETzcjlKecYivP7A5Jai11LytwW77mtEw9Uxk2O8-1726141331538-0.0.1.1-604800000;
        path=/; domain=.gitlab.com; HttpOnly; Secure; SameSite=None
      Server:
      - cloudflare
      Cf-Ray:
      - 8c1fa1f88fe906dd-LHR
    body:
      encoding: ASCII-8BIT
      string: '{"data":{"group":{"issues":{"nodes":[{"id":"gid://gitlab/Issue/140258953","title":"Breaking
        Changes Communications : Yearly","state":"opened","createdAt":"2024-01-01T04:01:32Z","webUrl":"https://gitlab.com/gitlab-com/Product/-/issues/13026","upvotes":0,"closedAt":null,"author":{"id":"gid://gitlab/User/1243277","username":"ghost1","state":"active","organization":""},"labels":{"nodes":[{"title":"Product
        Operations"}]},"notes":{"nodes":[]}},{"id":"gid://gitlab/Issue/140258952","title":"FY24
        Q4 PPS Feature List Update : Quarterly","state":"opened","createdAt":"2024-01-01T04:01:31Z","webUrl":"https://gitlab.com/gitlab-com/Product/-/issues/13025","upvotes":0,"closedAt":null,"author":{"id":"gid://gitlab/User/1243277","username":"ghost1","state":"active","organization":""},"labels":{"nodes":[{"title":"Product
        Operations"}]},"notes":{"nodes":[]}},{"id":"gid://gitlab/Issue/140258950","title":"Product
        Group Conversation : January","state":"opened","createdAt":"2024-01-01T04:01:28Z","webUrl":"https://gitlab.com/gitlab-com/Product/-/issues/13023","upvotes":0,"closedAt":null,"author":{"id":"gid://gitlab/User/1243277","username":"ghost1","state":"active","organization":""},"labels":{"nodes":[{"title":"Product
        Operations"}]},"notes":{"nodes":[]}}],"pageInfo":{"endCursor":"eyJjcmVhdGVkX2F0IjoiMjAyNC0wMS0wMSAwNDowMToyOC4xMDAzNDQwMDAgKzAwMDAiLCJpZCI6IjE0MDI1ODk1MCJ9","hasNextPage":false}}}}}'
  recorded_at: Thu, 12 Sep 2024 11:42:10 GMT
- request:
    method: post
    uri: https://gitlab.com/api/graphql
    body:
      encoding: UTF-8
      string: '{"query":"query {\n  group(fullPath: \"gitlab-com\") {\n    mergeRequests(\n      includeSubgroups: true\n      createdAfter:
        \"2024-01-01\"\n      # TODO: If it''s \"today\" we probably need to go back
        X hours from \"now\" or 1.day?\n      # Otherwise we might miss some events
        at \"the end of the day\"\n      updatedAfter: \"2024-01-01\"\n      updatedBefore:
        \"2024-01-02\"\n      after: \"\"\n      first: 20\n    ) {\n      nodes {\n        id\n        title\n        state\n        createdAt\n        webUrl\n        upvotes\n        mergedAt\ncommits
        {\n  nodes {\n    sha\n    committedDate\n    author {\n      id\n      username\n      state\n      organization\n    }\n  }\n}\n\n        author
        {\n          id\n          username\n          state\n          organization\n        }\n        labels
        {\n          nodes {\n            title\n          }\n        }\n        notes(\n          filter:
        ONLY_COMMENTS\n          last: 100\n        ) {\n          nodes {\n            id\n            createdAt\n            author
        {\n              id\n              username\n              state\n              organization\n            }\n          }\n        }\n      }\n      pageInfo
        {\n        endCursor\n        hasNextPage\n      }\n    }\n  }\n}\n"}'
    headers:
      Content-Type:
      - application/json
      Cookie:
      - gitlab_canary=true
      User-Agent:
      - contributorsDot
      Accept-Encoding:
      - gzip;q=1.0,deflate;q=0.6,identity;q=0.3
      Accept:
      - "*/*"
  response:
    status:
      code: 200
      message: OK
    headers:
      Date:
      - Thu, 12 Sep 2024 11:42:12 GMT
      Content-Type:
      - application/json; charset=utf-8
      Transfer-Encoding:
      - chunked
      Connection:
      - keep-alive
      Cache-Control:
      - max-age=0, private, must-revalidate
      Content-Security-Policy:
      - 'base-uri ''self''; child-src https://www.google.com/recaptcha/ https://www.recaptcha.net/
        https://www.googletagmanager.com/ns.html https://*.zuora.com/apps/PublicHostedPageLite.do
        https://gitlab.com/admin/ https://gitlab.com/assets/ https://gitlab.com/-/speedscope/index.html
        https://gitlab.com/-/sandbox/ ''self'' https://gitlab.com/assets/ blob: data:;
        connect-src ''self'' wss://gitlab.com https://new-sentry.gitlab.net https://collector.prd-278964.gl-product-analytics.com
        snowplow.trx.gitlab.net; default-src ''self''; font-src ''self''; form-action
        ''self'' https: http:; frame-ancestors ''self''; frame-src https://www.google.com/recaptcha/
        https://www.recaptcha.net/ https://www.googletagmanager.com/ns.html https://*.zuora.com/apps/PublicHostedPageLite.do
        https://gitlab.com/admin/ https://gitlab.com/assets/ https://gitlab.com/-/speedscope/index.html
        https://gitlab.com/-/sandbox/; img-src ''self'' data: blob: http: https:;
        manifest-src ''self''; media-src ''self'' data: blob: http: https:; object-src
        ''none''; report-uri https://new-sentry.gitlab.net/api/4/security/?sentry_key=f5573e26de8f4293b285e556c35dfd6e&sentry_environment=gprd-cny;
        script-src ''strict-dynamic'' ''self'' ''unsafe-eval'' https://www.google.com/recaptcha/
        https://www.recaptcha.net ''nonce-zBWYzPNwu97SBVGQ6yqubg==''; style-src ''self''
        ''unsafe-inline''; worker-src ''self'' https://gitlab.com/assets/ blob: data:'
      Etag:
      - W/"d88b37d68d0bac31cae274ac218ac329"
      Permissions-Policy:
      - interest-cohort=()
      Referrer-Policy:
      - strict-origin-when-cross-origin
      Vary:
      - Origin
      X-Content-Type-Options:
      - nosniff
      X-Download-Options:
      - noopen
      X-Frame-Options:
      - SAMEORIGIN
      X-Gitlab-Meta:
      - '{"correlation_id":"6e6da4b92350f73fd552611945547544","version":"1"}'
      X-Permitted-Cross-Domain-Policies:
      - none
      X-Request-Id:
      - 6e6da4b92350f73fd552611945547544
      X-Runtime:
      - '0.112665'
      X-Ua-Compatible:
      - IE=edge
      X-Xss-Protection:
      - 1; mode=block
      Strict-Transport-Security:
      - max-age=31536000
      Gitlab-Lb:
      - haproxy-main-40-lb-gprd
      Gitlab-Sv:
      - gke-cny-api
      Cf-Cache-Status:
      - DYNAMIC
      Report-To:
      - '{"endpoints":[{"url":"https:\/\/a.nel.cloudflare.com\/report\/v4?s=GdWk3LSIVw0OKJfUcSIWZsXh7%2BMP4qy2o3lHkcItS2n%2FYB%2Br2pPta70Hq1Rnl92qaxS0jyGqdid60cjcKJ7ROqUUEYlhz42UDHSewtHPg16PeVAnjR5Yp%2FAoDhE%3D"}],"group":"cf-nel","max_age":604800}'
      Nel:
      - '{"success_fraction":0.01,"report_to":"cf-nel","max_age":604800}'
      Set-Cookie:
      - _cfuvid=zd.jNd7gMRa6.m3FYFGALu3zgxDp5WP7.dR8U1SQgqI-1726141332832-0.0.1.1-604800000;
        path=/; domain=.gitlab.com; HttpOnly; Secure; SameSite=None
      Server:
      - cloudflare
      Cf-Ray:
      - 8c1fa200cb383697-LHR
    body:
      encoding: ASCII-8BIT
      string: '{"data":{"group":{"mergeRequests":{"nodes":[],"pageInfo":{"endCursor":null,"hasNextPage":false}}}}}'
  recorded_at: Thu, 12 Sep 2024 11:42:11 GMT
- request:
    method: post
    uri: https://gitlab.com/api/graphql
    body:
      encoding: UTF-8
      string: '{"query":"query {\n  group(fullPath: \"gitlab-org\") {\n    issues(\n      includeSubgroups: true\n      createdAfter:
        \"2024-01-01\"\n      # TODO: If it''s \"today\" we probably need to go back
        X hours from \"now\" or 1.day?\n      # Otherwise we might miss some events
        at \"the end of the day\"\n      updatedAfter: \"2024-01-01\"\n      updatedBefore:
        \"2024-01-02\"\n      after: \"\"\n      first: 20\n    ) {\n      nodes {\n        id\n        title\n        state\n        createdAt\n        webUrl\n        upvotes\n        closedAt\n        author
        {\n          id\n          username\n          state\n          organization\n        }\n        labels
        {\n          nodes {\n            title\n          }\n        }\n        notes(\n          filter:
        ONLY_COMMENTS\n          last: 100\n        ) {\n          nodes {\n            id\n            createdAt\n            author
        {\n              id\n              username\n              state\n              organization\n            }\n          }\n        }\n      }\n      pageInfo
        {\n        endCursor\n        hasNextPage\n      }\n    }\n  }\n}\n"}'
    headers:
      Content-Type:
      - application/json
      Cookie:
      - gitlab_canary=true
      User-Agent:
      - contributorsDot
      Accept-Encoding:
      - gzip;q=1.0,deflate;q=0.6,identity;q=0.3
      Accept:
      - "*/*"
  response:
    status:
      code: 200
      message: OK
    headers:
      Date:
      - Thu, 12 Sep 2024 11:42:14 GMT
      Content-Type:
      - application/json; charset=utf-8
      Transfer-Encoding:
      - chunked
      Connection:
      - keep-alive
      Cache-Control:
      - max-age=0, private, must-revalidate
      Content-Security-Policy:
      - 'base-uri ''self''; child-src https://www.google.com/recaptcha/ https://www.recaptcha.net/
        https://www.googletagmanager.com/ns.html https://*.zuora.com/apps/PublicHostedPageLite.do
        https://gitlab.com/admin/ https://gitlab.com/assets/ https://gitlab.com/-/speedscope/index.html
        https://gitlab.com/-/sandbox/ ''self'' https://gitlab.com/assets/ blob: data:;
        connect-src ''self'' wss://gitlab.com https://new-sentry.gitlab.net https://collector.prd-278964.gl-product-analytics.com
        snowplow.trx.gitlab.net; default-src ''self''; font-src ''self''; form-action
        ''self'' https: http:; frame-ancestors ''self''; frame-src https://www.google.com/recaptcha/
        https://www.recaptcha.net/ https://www.googletagmanager.com/ns.html https://*.zuora.com/apps/PublicHostedPageLite.do
        https://gitlab.com/admin/ https://gitlab.com/assets/ https://gitlab.com/-/speedscope/index.html
        https://gitlab.com/-/sandbox/; img-src ''self'' data: blob: http: https:;
        manifest-src ''self''; media-src ''self'' data: blob: http: https:; object-src
        ''none''; report-uri https://new-sentry.gitlab.net/api/4/security/?sentry_key=f5573e26de8f4293b285e556c35dfd6e&sentry_environment=gprd-cny;
        script-src ''strict-dynamic'' ''self'' ''unsafe-eval'' https://www.google.com/recaptcha/
        https://www.recaptcha.net ''nonce-15FUJibX6yVTG91PpjbUAQ==''; style-src ''self''
        ''unsafe-inline''; worker-src ''self'' https://gitlab.com/assets/ blob: data:'
      Etag:
      - W/"0b88abffea39a557bed28b09f0464538"
      Permissions-Policy:
      - interest-cohort=()
      Referrer-Policy:
      - strict-origin-when-cross-origin
      Vary:
      - Origin
      X-Content-Type-Options:
      - nosniff
      X-Download-Options:
      - noopen
      X-Frame-Options:
      - SAMEORIGIN
      X-Gitlab-Meta:
      - '{"correlation_id":"47327a16aac45548e9a2255145b6e437","version":"1"}'
      X-Permitted-Cross-Domain-Policies:
      - none
      X-Request-Id:
      - 47327a16aac45548e9a2255145b6e437
      X-Runtime:
      - '0.298551'
      X-Ua-Compatible:
      - IE=edge
      X-Xss-Protection:
      - 1; mode=block
      Strict-Transport-Security:
      - max-age=31536000
      Gitlab-Lb:
      - haproxy-main-40-lb-gprd
      Gitlab-Sv:
      - gke-cny-api
      Cf-Cache-Status:
      - DYNAMIC
      Report-To:
      - '{"endpoints":[{"url":"https:\/\/a.nel.cloudflare.com\/report\/v4?s=%2FZyR0lVDNDKQ7BugQKYShuTquRvPm5dv6u2p4NGfAmmNZnMIbR%2Fwv8ttaqP8R7KKDn5WkWm6z4NbL4dNKTTSmm8ZPwOFABRTogRwwwHPpqA0CWeEz8msVhhMGGM%3D"}],"group":"cf-nel","max_age":604800}'
      Nel:
      - '{"success_fraction":0.01,"report_to":"cf-nel","max_age":604800}'
      Set-Cookie:
      - _cfuvid=nk0rixNhaA9SOLMlXaBDCMBTHDAoSoW21yDBGi1qk1k-1726141334292-0.0.1.1-604800000;
        path=/; domain=.gitlab.com; HttpOnly; Secure; SameSite=None
      Server:
      - cloudflare
      Cf-Ray:
      - 8c1fa208c95a48ad-LHR
    body:
      encoding: ASCII-8BIT
      string: '{"data":{"group":{"issues":{"nodes":[{"id":"gid://gitlab/Issue/140257571","title":"Nightly
        Pipeline Build Issue for Pipeline 1123542183","state":"closed","createdAt":"2024-01-01T00:46:10Z","webUrl":"https://gitlab.com/gitlab-org/terraform-provider-gitlab/-/issues/6184","upvotes":0,"closedAt":"2024-01-01T00:47:04Z","author":{"id":"gid://gitlab/User/1243277","username":"ghost1","state":"active","organization":""},"labels":{"nodes":[{"title":"found:nightly"},{"title":"needs
        investigation"},{"title":"type::bug"},{"title":"workflow::refinement"}]},"notes":{"nodes":[]}}],"pageInfo":{"endCursor":"eyJjcmVhdGVkX2F0IjoiMjAyNC0wMS0wMSAwMDo0NjoxMC44MTczNjMwMDAgKzAwMDAiLCJpZCI6IjE0MDI1NzU3MSJ9","hasNextPage":false}}}}}'
  recorded_at: Thu, 12 Sep 2024 11:42:13 GMT
- request:
    method: post
    uri: https://gitlab.com/api/graphql
    body:
      encoding: UTF-8
      string: '{"query":"query {\n  group(fullPath: \"gitlab-org\") {\n    mergeRequests(\n      includeSubgroups: true\n      createdAfter:
        \"2024-01-01\"\n      # TODO: If it''s \"today\" we probably need to go back
        X hours from \"now\" or 1.day?\n      # Otherwise we might miss some events
        at \"the end of the day\"\n      updatedAfter: \"2024-01-01\"\n      updatedBefore:
        \"2024-01-02\"\n      after: \"\"\n      first: 20\n    ) {\n      nodes {\n        id\n        title\n        state\n        createdAt\n        webUrl\n        upvotes\n        mergedAt\ncommits
        {\n  nodes {\n    sha\n    committedDate\n    author {\n      id\n      username\n      state\n      organization\n    }\n  }\n}\n\n        author
        {\n          id\n          username\n          state\n          organization\n        }\n        labels
        {\n          nodes {\n            title\n          }\n        }\n        notes(\n          filter:
        ONLY_COMMENTS\n          last: 100\n        ) {\n          nodes {\n            id\n            createdAt\n            author
        {\n              id\n              username\n              state\n              organization\n            }\n          }\n        }\n      }\n      pageInfo
        {\n        endCursor\n        hasNextPage\n      }\n    }\n  }\n}\n"}'
    headers:
      Content-Type:
      - application/json
      Cookie:
      - gitlab_canary=true
      User-Agent:
      - contributorsDot
      Accept-Encoding:
      - gzip;q=1.0,deflate;q=0.6,identity;q=0.3
      Accept:
      - "*/*"
  response:
    status:
      code: 200
      message: OK
    headers:
      Date:
      - Thu, 12 Sep 2024 11:42:15 GMT
      Content-Type:
      - application/json; charset=utf-8
      Transfer-Encoding:
      - chunked
      Connection:
      - keep-alive
      Cache-Control:
      - max-age=0, private, must-revalidate
      Content-Security-Policy:
      - 'base-uri ''self''; child-src https://www.google.com/recaptcha/ https://www.recaptcha.net/
        https://www.googletagmanager.com/ns.html https://*.zuora.com/apps/PublicHostedPageLite.do
        https://gitlab.com/admin/ https://gitlab.com/assets/ https://gitlab.com/-/speedscope/index.html
        https://gitlab.com/-/sandbox/ ''self'' https://gitlab.com/assets/ blob: data:;
        connect-src ''self'' wss://gitlab.com https://new-sentry.gitlab.net https://collector.prd-278964.gl-product-analytics.com
        snowplow.trx.gitlab.net; default-src ''self''; font-src ''self''; form-action
        ''self'' https: http:; frame-ancestors ''self''; frame-src https://www.google.com/recaptcha/
        https://www.recaptcha.net/ https://www.googletagmanager.com/ns.html https://*.zuora.com/apps/PublicHostedPageLite.do
        https://gitlab.com/admin/ https://gitlab.com/assets/ https://gitlab.com/-/speedscope/index.html
        https://gitlab.com/-/sandbox/; img-src ''self'' data: blob: http: https:;
        manifest-src ''self''; media-src ''self'' data: blob: http: https:; object-src
        ''none''; report-uri https://new-sentry.gitlab.net/api/4/security/?sentry_key=f5573e26de8f4293b285e556c35dfd6e&sentry_environment=gprd-cny;
        script-src ''strict-dynamic'' ''self'' ''unsafe-eval'' https://www.google.com/recaptcha/
        https://www.recaptcha.net ''nonce-aPIXdGoz4EFG6odH+rIWdg==''; style-src ''self''
        ''unsafe-inline''; worker-src ''self'' https://gitlab.com/assets/ blob: data:'
      Etag:
      - W/"d88b37d68d0bac31cae274ac218ac329"
      Permissions-Policy:
      - interest-cohort=()
      Referrer-Policy:
      - strict-origin-when-cross-origin
      Vary:
      - Origin
      X-Content-Type-Options:
      - nosniff
      X-Download-Options:
      - noopen
      X-Frame-Options:
      - SAMEORIGIN
      X-Gitlab-Meta:
      - '{"correlation_id":"dc17b3a5a0b0379e39c6d5b6f830daea","version":"1"}'
      X-Permitted-Cross-Domain-Policies:
      - none
      X-Request-Id:
      - dc17b3a5a0b0379e39c6d5b6f830daea
      X-Runtime:
      - '0.079185'
      X-Ua-Compatible:
      - IE=edge
      X-Xss-Protection:
      - 1; mode=block
      Strict-Transport-Security:
      - max-age=31536000
      Gitlab-Lb:
      - haproxy-main-22-lb-gprd
      Gitlab-Sv:
      - gke-cny-api
      Cf-Cache-Status:
      - DYNAMIC
      Report-To:
      - '{"endpoints":[{"url":"https:\/\/a.nel.cloudflare.com\/report\/v4?s=z8y3TiHeEc%2BiobbqZ9i7FyuUezCGMf0Xg%2FzBUsPRFuTBTdyOVzEqCpvkbZlYQbFnhw3krcfFTqe73%2FoffWJVsaMKjCakxHRP%2BJFlf8uuJs%2Fqc8wfo%2B8jpdWGDzY%3D"}],"group":"cf-nel","max_age":604800}'
      Nel:
      - '{"success_fraction":0.01,"report_to":"cf-nel","max_age":604800}'
      Set-Cookie:
      - _cfuvid=tAG00rI604SBxHlG1Rqto_xsG3.lSoKDorHqCNiLLAg-1726141335543-0.0.1.1-604800000;
        path=/; domain=.gitlab.com; HttpOnly; Secure; SameSite=None
      Server:
      - cloudflare
      Cf-Ray:
      - 8c1fa211fc827777-LHR
    body:
      encoding: ASCII-8BIT
      string: '{"data":{"group":{"mergeRequests":{"nodes":[],"pageInfo":{"endCursor":null,"hasNextPage":false}}}}}'
  recorded_at: Thu, 12 Sep 2024 11:42:14 GMT
recorded_with: VCR 6.3.1
